Subject: Re: Lead from Live Chat - Rentacardoha.com
From: Al Muftah Rent A Car <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 22 Jul 2022 18:18:01 +0300

*RAC/2022/3210--*

July 7, 2022

Dear Sir/Madam,

Thank you for your enquiry with Al Muftah Rent A Car. Further to your email
enquiry regarding hiring of vehicle with driver on monthly basis, please
find mentioned hereunder our best rates.

*Type of Vehicle*

*Rent per Month*

Nissan Patrol. Automatic transmission with Driver

Qrs. 14,000.00

*Please note:*

1.       The above are monthly rental charges for the vehicle with driver

2.       Our rates are inclusive of Insurance with passenger cover and
driver charges

3.       The driver charges are for normal eight hours duty. Over and above
the normal eight hours, overtime would be charged at the rate of Qrs. 20.00
per hour. Fridays and National Holidays, overtime would at the rate of Qrs.
25.00 per hour.

4.       If the driver is required at site, food and accommodation to be
provided.

5.   Fuel charges to be borne by you.

6.       All expenses in connection with the procurement of gate pass for
the vehicle and driver to be borne by you

7.       Basic charges for the vehicle and driver to be made in advance.
Balance charges like overtime, airport parking, gate pass charges etc. to
be made upon submission of invoice

8.       All vehicles are subject to availability. An early confirmation
only would enable us to allot the vehicle and driver for your use.

9.       Validity of quote: 10 days from the date hereof.

Trust that the above quote would meet with your approval. If you have any
queries with regard to this offer, we would be happy to clarify them
accordingly. Awaiting confirmation of your valuable orders and assuring you
of our best services and attention at all times.

*Al Muftah Rent A Car would like to inform that for enhanced service
support *

*and improved customer service, we have associated with AAA (Arabian
Automobile Association) roadside assistance which covers 24 X 7,*

·         *Battery Boosting*
·         * Flat Tires*
·         *Key Missing*
·         *Emergency Fuel Delivery*
·         *Breakdown / Towing*

Thanks & Regards,

Maggy

Click here to know more
<https://app-frankfurt.salesforceiq.com/r?target=62dabf666a0e78114d915f74&t=ABb3-AfSp5Nc9UYCtXog7RrjqC9i5Qe8QsAGofuOMve7ZFepUO61vCvB6rqzUkNz1CiJAI_6tQvrKtNlRQPfV7BTVuoKXxU_l53IfoqyQ7bZZidf16ybBMjyA6gklOUlBHUViCwOOo9w&url=https%3A%2F%2Fwww.rentacardoha.com%2Fnews-and-events%2FAl-Muftah-Rent-A-Car-Completes-50-years-in-Qatar%2F13>

On Fri, Jul 22, 2022 at 4:20 PM Dana alharoon <[email-masked]>
wrote:

>
>   *Lead from Live Chat for Al Muftah Rent-a-Car*
>
> Name Dana alharoon
> E-mail [email-masked]
> Phone Number (66699585)
> Lead About Rental - With Driver
> Date of Rental 07-24-2022
> Length of Rental Jul 24th and monthly packages
> Details of requirement Private car with driver needed
> May I know prices for cars like land cruiser
>
> monthly kind of thing I want
> 09:15:59 pm
> so I work 5 days a week
> Date 07-22-2022
>
>
>
>
>
>
>
>
>
>

--